اعتباراً من نوفمبر.. «واتس أب» لن يدعم إصدارات «أندرويد» القديمة

أعلنت شركة «واتس أب»، التابعة لـ«شركة فيس بوك الأميركية»، أن تطبيقها الشهير للتراسل الفوري لن يدعم الإصدارات القديمة من نظام التشغيل «أندرويد» من «غوغل» اعتباراً من الأول من نوفمبر المقبل.

وأوضحت «واتس أب» أن هذا الأمر ينطبق على الإصدارات من «4.0» إلى «4.0.4» أو أقدم، مشيرة إلى أن تطبيق التراسل الفوري يتطلب الإصدار «4.0.1» المعروف باسم (Jelly Bean) على الأقل.

طباعة